/* 
Theme Name: Ldm Child Theme
Template: ldm-theme
Version: 2.0.0
Text Domain: ldm-theme-child
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.ldm_elenco-titolo{
    color: #E30313;
    font-family: "Montserrat", Sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-style: oblique;
}

.elementor-nav-menu{
    padding-top: 25px !important;
}

#ldm_footer a{
    color: #FFF !important;
}